<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemBounds Members

BetterListViewItemBounds overview

#### Public Instance Constructors

BetterListViewItemBounds Constructor | Initializes a new instance of the BetterListViewItemBounds class.

#### Public Instance Properties

BoundsExpandButton | expand button area
BoundsCheckBox | check box area
BoundsSelection | selection area
SubItemBounds | corresponding sub-item boundaries

#### Public Instance Methods

Clone | Creates a new object that is a copy of the current instance.
Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.
Offset | Shift boundaries by the specified offset.
Reset | Reset values of the boundaries.

#### See Also

BetterListViewItemBounds Class | ComponentOwl.BetterListView Namespace